Women in Technology

Hear us Roar



Article:
  Building an Advanced Mail Server
Subject:   Redhat 9.0 will need important patches
Date:   2003-09-29 23:49:04
From:   drunelson
Redhat 9.0 uses a new version of the glibc.
The new version changes the way errors are
reported for threaded apps.


All of the DJB software will have to be patched
before it will compile properly.


You can find the patches at http://qmail.org/
which will point to: http://qmail.area.com/moni.csi.hu/pub/glibc-2.3.1/